#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.6
visibility:           public
id:                   conduit-extra-1.3.6-DuILuwxME1g865fBTWQZMP
key:                  conduit-extra-1.3.6-DuILuwxME1g865fBTWQZMP
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  a548fbd6c04ba70447b1512714773476
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit-extra
hs-libraries:         HSconduit-extra-1.3.6-DuILuwxME1g865fBTWQZMP
depends:
    async-2.2.4-CZCW19AQt64j5Nn1VW4P0
    attoparsec-0.14.4-5IzIDbgcbv25MsrsjK5Xz5 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5
    directory-1.3.6.2 filepath-1.4.2.1
    network-3.1.2.7-8MYdqm3OoEgFMARhN0ME57
    primitive-0.7.4.0-ApwAailRBWz8tJqPYVRiUV process-1.6.13.2
    resourcet-1.2.5-3RawzU30J2N1PmCdN1TN1S stm-2.5.0.0
    streaming-commons-0.2.2.4-5uHKQnkoLQgFkxwriqDhnA text-1.2.5.0
    transformers-0.5.6.2 typed-process-0.2.10.1-1FQqxShrddQAM3v8aelY1H
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

